## jammo-data 0.1.1

=== debian/changelog ===
jammo-data (0.1.1) unstable; urgency=low

  *  Fixed some autobuilder issue.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 09 Oct 2009 17:07:08 +0300

jammo-data (0.1.0) unstable; urgency=low

  *  Initial version.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 09 Oct 2009 16:07:08 +0300
