## jammo-data 0.1.2

=== debian/changelog ===
jammo-data (0.1.2) unstable; urgency=low

  *  New image.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 10 Oct 2009 17:07:08 +0300
