## jammo-data 0.1.3

=== debian/changelog ===
jammo-data (0.1.3) unstable; urgency=low

  *  /opt

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 11 Oct 2009 17:07:08 +0300
