## jammo-data 0.1.4

=== data/Makefile ===
# Makefile.in generated by automake 1.10.2 from Makefile.am.
# data/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/jammo
pkglibdir = $(libdir)/jammo
pkgincludedir = $(includedir)/jammo
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = data
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(ambient_citythemedir)" \
	"$(DESTDIR)$(basedir)" "$(DESTDIR)$(buttonsdir)" \
	"$(DESTDIR)$(castlethemedir)" "$(DESTDIR)$(citythemedir)" \
	"$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(forestthemedir)" \
	"$(DESTDIR)$(pixmapdir)" "$(DESTDIR)$(rock_citythemedir)" \
	"$(DESTDIR)$(song1dir)" "$(DESTDIR)$(song2dir)" \
	"$(DESTDIR)$(song3dir)" "$(DESTDIR)$(song4dir)" \
	"$(DESTDIR)$(song5dir)" \
	"$(DESTDIR)$(virtualinstrumentdrumkitdir)" \
	"$(DESTDIR)$(virtualinstrumentflutedir)" \
	"$(DESTDIR)$(virtualinstrumentsdir)" \
	"$(DESTDIR)$(virtualinstrumentuddir)"
ambient_citythemeDATA_INSTALL = $(INSTALL_DATA)
baseDATA_INSTALL = $(INSTALL_DATA)
buttonsDATA_INSTALL = $(INSTALL_DATA)
castlethemeDATA_INSTALL = $(INSTALL_DATA)
citythemeDATA_INSTALL = $(INSTALL_DATA)
desktopDATA_INSTALL = $(INSTALL_DATA)
forestthemeDATA_INSTALL = $(INSTALL_DATA)
pixmapDATA_INSTALL = $(INSTALL_DATA)
rock_citythemeDATA_INSTALL = $(INSTALL_DATA)
song1DATA_INSTALL = $(INSTALL_DATA)
song2DATA_INSTALL = $(INSTALL_DATA)
song3DATA_INSTALL = $(INSTALL_DATA)
song4DATA_INSTALL = $(INSTALL_DATA)
song5DATA_INSTALL = $(INSTALL_DATA)
virtualinstrumentdrumkitDATA_INSTALL = $(INSTALL_DATA)
virtualinstrumentfluteDATA_INSTALL = $(INSTALL_DATA)
virtualinstrumentsDATA_INSTALL = $(INSTALL_DATA)
virtualinstrumentudDATA_INSTALL = $(INSTALL_DATA)
DATA = $(ambient_citytheme_DATA) $(base_DATA) $(buttons_DATA) \
	$(castletheme_DATA) $(citytheme_DATA) $(desktop_DATA) \
	$(foresttheme_DATA) $(pixmap_DATA) $(rock_citytheme_DATA) \
	$(song1_DATA) $(song2_DATA) $(song3_DATA) $(song4_DATA) \
	$(song5_DATA) $(virtualinstrumentdrumkit_DATA) \
	$(virtualinstrumentflute_DATA) $(virtualinstruments_DATA) \
	$(virtualinstrumentud_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/rantalai/jammo/trunk/jammo-data-0.1.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/rantalai/jammo/trunk/jammo-data-0.1.4/missing --run tar
AUTOCONF = ${SHELL} /home/rantalai/jammo/trunk/jammo-data-0.1.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/rantalai/jammo/trunk/jammo-data-0.1.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/rantalai/jammo/trunk/jammo-data-0.1.4/missing --run automake-1.10
AWK = gawk
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2 -O3 -Wall 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"jammo\" -DVERSION=\"0.1\"
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EXEEXT = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/rantalai/jammo/trunk/jammo-data-0.1.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = jammo
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 0.1
abs_builddir = /home/rantalai/jammo/trunk/jammo-data-0.1.4/data
abs_srcdir = /home/rantalai/jammo/trunk/jammo-data-0.1.4/data
abs_top_builddir = /home/rantalai/jammo/trunk/jammo-data-0.1.4
abs_top_srcdir = /home/rantalai/jammo/trunk/jammo-data-0.1.4
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/rantalai/jammo/trunk/jammo-data-0.1.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
desktopdir = $(datadir)/applications/hildon
desktop_DATA = jammo.desktop
pixmapdir = $(datadir)/pixmaps
pixmap_DATA = jammo.png
basedir = /opt/jammo/
base_DATA = *.wav *.png config.json behaviours.json
buttonsdir = /opt/jammo/buttons
buttons_DATA = buttons/*.png
virtualinstrumentsdir = /opt/jammo/virtual-instruments
virtualinstruments_DATA = virtual-instruments/*
virtualinstrumentflutedir = /opt/jammo/virtual-instruments/flute
virtualinstrumentflute_DATA = virtual-instruments/flute/*
virtualinstrumentdrumkitdir = /opt/jammo/virtual-instruments/drumkit
virtualinstrumentdrumkit_DATA = virtual-instruments/drumkit/*
virtualinstrumentuddir = /opt/jammo/virtual-instruments/ud
virtualinstrumentud_DATA = virtual-instruments/ud/*

##################
#####THEMES#######
##################
forestthemedir = /opt/jammo/themes/forest
foresttheme_DATA = themes/forest/*.png themes/forest/*.wav themes/forest/objects.json 

#No more themes for N810 yet
rock_citythemedir = /opt/jammo/themes/rock_city

#take this theme on n810 version, but use shorter backing_track (because it is huge wav)
# and use mono wavs instead of stereo
#rock_citythemedir = /opt/jammo/themes/rock_city
rock_citytheme_DATA = themes/rock_city/*.png themes/rock_city/*.wav themes/rock_city/objects.json
#rock_citytheme_DATA = themes/rock_city/*.png themes/rock_city/n810/backing_track.wav themes/rock_city/n810/urban_130_G_clapyeah_loop.wav themes/rock_city/n810/urban_130_G_drfill_loop.wav themes/rock_city/n810/urban_130_G_gtr_loop_01.wav themes/rock_city/n810/urban_130_G_gtr_loop_02.wav themes/rock_city/n810/urban_130_G_gtr_loop_03.wav themes/rock_city/n810/urban_130_G_organ_loop.wav themes/rock_city/objects.json
castlethemedir = /opt/jammo/themes/castle
castletheme_DATA = themes/castle/*.png themes/castle/*.wav themes/castle/objects.json
citythemedir = /opt/jammo/themes/city
citytheme_DATA = themes/city/*.png themes/city/*.wav themes/city/objects.json
ambient_citythemedir = /opt/jammo/themes/ambient_city
ambient_citytheme_DATA = themes/ambient_city/*.png themes/ambient_city/*.wav themes/ambient_city/objects.json
song_name = comping.ogg

#####################
#Songs###############
#####################
#song_name = 8khz/comping.ogg
song1dir = /opt/jammo/songs/aurinko
song1_DATA = songs/aurinko/picture.png songs/aurinko/$(song_name)
song2dir = /opt/jammo/songs/hamahakki
song2_DATA = songs/hamahakki/picture.png songs/hamahakki/$(song_name)
song3dir = /opt/jammo/songs/lehdet_lentaa
song3_DATA = songs/lehdet_lentaa/picture.png songs/lehdet_lentaa/$(song_name)
song4dir = /opt/jammo/songs/mollamaija_loikki
song4_DATA = songs/mollamaija_loikki/picture.png songs/mollamaija_loikki/$(song_name)
song5dir = /opt/jammo/songs/pienen_pieni_veturi
song5_DATA = songs/pienen_pieni_veturi/picture.png songs/pienen_pieni_veturi/$(song_name)

#########################################
EXTRA_DIST = $(bg_DATA) $(img_DATA)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  data/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  data/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-ambient_citythemeDATA: $(ambient_citytheme_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(ambient_citythemedir)" || $(MKDIR_P) "$(DESTDIR)$(ambient_citythemedir)"
	@list='$(ambient_citytheme_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(ambient_citythemeDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(ambient_citythemedir)/$$f'"; \
	  $(ambient_citythemeDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(ambient_citythemedir)/$$f"; \
	done

uninstall-ambient_citythemeDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(ambient_citytheme_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(ambient_citythemedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(ambient_citythemedir)/$$f"; \
	done
install-baseDATA: $(base_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(basedir)" || $(MKDIR_P) "$(DESTDIR)$(basedir)"
	@list='$(base_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(baseDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(basedir)/$$f'"; \
	  $(baseDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(basedir)/$$f"; \
	done

uninstall-baseDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(base_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(basedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(basedir)/$$f"; \
	done
install-buttonsDATA: $(buttons_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(buttonsdir)" || $(MKDIR_P) "$(DESTDIR)$(buttonsdir)"
	@list='$(buttons_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(buttonsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(buttonsdir)/$$f'"; \
	  $(buttonsDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(buttonsdir)/$$f"; \
	done

uninstall-buttonsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(buttons_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(buttonsdir)/$$f'"; \
