=== debian/changelog ===
jammo-data (0.1.4) unstable; urgency=low

  *  clutter0.8->clutter1.0

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 19 Oct 2009 17:07:08 +0300
