## jammo-data 0.1.5

=== debian/changelog ===
jammo-data (0.1.5) unstable; urgency=low

  *  add: transparency borders to song-imgaes

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 17 Nov 2009 17:07:08 +0300
