## jammo-data 0.1.6

=== debian/changelog ===
jammo-data (0.1.6) unstable; urgency=low

  *  disable behaviours (not working yet)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 10 Dec 2009 17:07:08 +0300
