## jammo-data 0.1.7

=== debian/changelog ===
jammo-data (0.1.7) unstable; urgency=low

  *  Added: set of new graphics

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 31 Jan 2010 18:07:08 +0300
