## jammo-data 0.1.8

=== debian/changelog ===
jammo-data (0.1.8) unstable; urgency=low

  *  Added: sequencer + big_city-theme

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 04 Feb 2010 23:32:08 +0300
