=== debian/changelog ===
jammo-data (0.1.9) unstable; urgency=low

  *  Removed: n810 stuff. 
  *  Changed: packed composing game backing tracks 

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 15 Feb 2010 22:32:08 +0300
