## jammo-data 0.1.10

=== debian/changelog ===
jammo-data (0.1.10) unstable; urgency=low

  *  Fixed: desktopfile fixed

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 16 Feb 2010 15:04:08 +0300
