## jammo-data 0.1.11

=== debian/changelog ===
jammo-data (0.1.11) unstable; urgency=low

  *  Add: Lots of new songs.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 22 Feb 2010 02:04:08 +0300
