## jammo-data 0.1.12

=== debian/changelog ===
jammo-data (0.1.12) unstable; urgency=low

  *  Removed: couple of songs.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 22 Feb 2010 14:04:08 +0300
