=== debian/control ===
Source: jammo-data
Section: library
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: jammo-data
Architecture: all
Depends: ${shlibs:Depends}
Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
 It contains composition game for young children and karaoke-like singing game.
 .
 This package contains data files of jammo. Graphics, songs, sound samples
