## jammo-data 0.1.13

=== debian/changelog ===
jammo-data (0.1.13) unstable; urgency=low

  *  Add: Mentor speech

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 23 Feb 2010 22:40:08 +0300
