## jammo-data 0.1.14

=== debian/changelog ===
jammo-data (0.1.14) unstable; urgency=low

  *  Add: package management
  *  Changed: lots

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 4 Mar 2010 00:10:08 +0300
