=== debian/rules ===
--- 
+++ 
@@ -69,7 +69,76 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/jammo.
-	$(MAKE) DESTDIR=$(CURDIR)/debian/jammo-data install
+	#$(MAKE) DESTDIR=$(CURDIR)/debian/jammo-data install
+
+	#jammo-data (general)
+	install -d ${CURDIR}/debian/jammo-data/opt/jammo/buttons
+	install -d ${CURDIR}/debian/jammo-data/usr/share/applications/hildon
+
+	install ${CURDIR}/data/jammo.desktop ${CURDIR}/debian/jammo-data/usr/share/applications/hildon
+	install ${CURDIR}/data/*.wav ${CURDIR}/debian/jammo-data/opt/jammo
+	install ${CURDIR}/data/*.png ${CURDIR}/debian/jammo-data/opt/jammo
+	install ${CURDIR}/data/buttons/*.png ${CURDIR}/debian/jammo-data/opt/jammo/buttons
+
+	# jammo-data-fi
+	install -d ${CURDIR}/debian/jammo-data-fi/opt/jammo/mentor_speech
+
+	install ${CURDIR}/data/mentor_speech/*.ogg ${CURDIR}/debian/jammo-data-fi/opt/jammo/mentor_speech
+
+	# jammo-data-composing
+	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/animal/90
+	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/animal/110
+	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/animal/140
+	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/city/90
+	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/city/110
+	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/city/140
+	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/fantasy/90
+	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/fantasy/110
+	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/fantasy/140
+
+	install ${CURDIR}/data/themes/animal/background.png        ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/animal/
+	install ${CURDIR}/data/themes/animal/90/*     ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/animal/90
+	install ${CURDIR}/data/themes/animal/110/*    ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/animal/110
+	install ${CURDIR}/data/themes/animal/140/*    ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/animal/140
+
+	install ${CURDIR}/data/themes/city/background.png       ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/city/
+	install ${CURDIR}/data/themes/city/90/*       ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/city/90
+	install ${CURDIR}/data/themes/city/110/*      ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/city/110
+	install ${CURDIR}/data/themes/city/140/*      ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/city/140
+
+	install ${CURDIR}/data/themes/fantasy/background.png       ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/fantasy/
+	install ${CURDIR}/data/themes/fantasy/90/*    ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/fantasy/90
+	install ${CURDIR}/data/themes/fantasy/110/*   ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/fantasy/110
+	install ${CURDIR}/data/themes/fantasy/140/*   ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/fantasy/140
+
+
+
+	# jammo-data-singing
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/avignon
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/boat
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/donald
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/jacob
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/mary
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/miska
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/pig
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/raining
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/spider
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/spring
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/star
+
+	install ${CURDIR}/data/songs/avignon/*         ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/avignon
+	install ${CURDIR}/data/songs/boat/*            ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/boat
+	install ${CURDIR}/data/songs/donald/*          ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/donald
+	install ${CURDIR}/data/songs/jacob/*           ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/jacob
+	install ${CURDIR}/data/songs/mary/*            ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/mary
+	install ${CURDIR}/data/songs/miska/*           ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/miska
+	install ${CURDIR}/data/songs/pig/*             ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/pig
+	install ${CURDIR}/data/songs/raining/*         ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/raining
+	install ${CURDIR}/data/songs/spider/*          ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/spider
+	install ${CURDIR}/data/songs/spring/*          ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/spring
+	install ${CURDIR}/data/songs/star/*            ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/star
+
+
 
 # Build architecture-independent files here.
 binary-indep: build install
