## jammo-data 0.1.17

=== debian/changelog ===
jammo-data (0.1.17) unstable; urgency=low

  *  Add: First France songs

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 10 Mar 2010 23:44:08 +0300

jammo-data (0.1.16) unstable; urgency=low

  *  Add: advanced composing game data

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 9 Mar 2010 23:44:08 +0300
