=== debian/rules ===
--- 
+++ 
@@ -89,28 +89,33 @@
 	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/animal/90
 	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/animal/110
 	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/animal/140
+	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/animal/advanced
 	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/city/90
 	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/city/110
 	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/city/140
+	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/city/advanced
 	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/fantasy/90
 	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/fantasy/110
 	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/fantasy/140
+	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/fantasy/advanced
 
 	install ${CURDIR}/data/themes/animal/background.png        ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/animal/
 	install ${CURDIR}/data/themes/animal/90/*     ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/animal/90
 	install ${CURDIR}/data/themes/animal/110/*    ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/animal/110
 	install ${CURDIR}/data/themes/animal/140/*    ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/animal/140
+	install ${CURDIR}/data/themes/animal/advanced/*    ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/animal/advanced
 
 	install ${CURDIR}/data/themes/city/background.png       ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/city/
 	install ${CURDIR}/data/themes/city/90/*       ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/city/90
 	install ${CURDIR}/data/themes/city/110/*      ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/city/110
 	install ${CURDIR}/data/themes/city/140/*      ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/city/140
+	install ${CURDIR}/data/themes/city/advanced/*      ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/city/advanced
 
 	install ${CURDIR}/data/themes/fantasy/background.png       ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/fantasy/
 	install ${CURDIR}/data/themes/fantasy/90/*    ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/fantasy/90
 	install ${CURDIR}/data/themes/fantasy/110/*   ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/fantasy/110
 	install ${CURDIR}/data/themes/fantasy/140/*   ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/fantasy/140
-
+	install ${CURDIR}/data/themes/fantasy/advanced/*   ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/fantasy/advanced
 
 
 	# jammo-data-singing
