## jammo-data 0.1.22

=== debian/changelog ===
jammo-data (0.1.22) unstable; urgency=low

  *  Added mentor speachs.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 25 Mar 2010 12:00:08 +0300

jammo-data (0.1.21) unstable; urgency=low

  *  Version number bump.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 25 Mar 2010 01:10:08 +0300

jammo-data (0.1.20) unstable; urgency=low

  *  New versions of couple of songs

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 24 Mar 2010 21:40:08 +0300

jammo-data (0.1.19) unstable; urgency=low

  *  Version number bump.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 16 Mar 2010 20:12:08 +0300

jammo-data (0.1.18) unstable; urgency=low

  *  Add: Couple mentor speech. Removed: jammo.png and jammo.desktop

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 15 Mar 2010 16:12:08 +0300
