=== debian/control ===
Source: jammo-data
Section: library
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: jammo-data-fi
Architecture: all
Depends: ${shlibs:Depends}
Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
 It contains composition game for young children and karaoke-like singing game.
 .
 This package contains finnish speech for mentor.

Package: jammo-data-composing
Architecture: all
Depends: ${shlibs:Depends}
Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
 It contains composition game for young children and karaoke-like singing game.
 .
 This package contains data files for composing game (3-6 years easy/advanced).

Package: jammo-data-singing
Architecture: all
Depends: ${shlibs:Depends}
Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
 It contains composition game for young children and karaoke-like singing game.
 .
 This package contains data files for singing game.

Package: jammo-data
Architecture: all
Depends: ${shlibs:Depends}
Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
 It contains composition game for young children and karaoke-like singing game.
 .
 This package contains data files of jammo. Graphics and sounds.
