=== debian/rules ===
--- 
+++ 
@@ -75,7 +75,6 @@
 	install -d ${CURDIR}/debian/jammo-data/opt/jammo/buttons
 	install -d ${CURDIR}/debian/jammo-data/usr/share/applications/hildon
 
-	install ${CURDIR}/data/jammo.desktop ${CURDIR}/debian/jammo-data/usr/share/applications/hildon
 	install ${CURDIR}/data/*.wav ${CURDIR}/debian/jammo-data/opt/jammo
 	install ${CURDIR}/data/*.png ${CURDIR}/debian/jammo-data/opt/jammo
 	install ${CURDIR}/data/buttons/*.png ${CURDIR}/debian/jammo-data/opt/jammo/buttons
