## jammo-data 0.1.24

=== debian/changelog ===
jammo-data (0.1.24) unstable; urgency=low

  *  German mentor added.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 28 Jul 2010 21:38:08 +0200

jammo-data (0.1.23) unstable; urgency=low

  *  Dynamic song loading (icons are using JSON)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 17 Jun 2010 14:52:08 +0300
