=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: jammo-data
-Section: library
+Section: libs
 Priority: extra
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
 Build-Depends: debhelper (>= 5)
