=== debian/rules ===
--- 
+++ 
@@ -79,10 +79,16 @@
 	install ${CURDIR}/data/*.png ${CURDIR}/debian/jammo-data/opt/jammo
 	install ${CURDIR}/data/buttons/*.png ${CURDIR}/debian/jammo-data/opt/jammo/buttons
 
+	# use this package also for german and english
 	# jammo-data-fi
-	install -d ${CURDIR}/debian/jammo-data-fi/opt/jammo/mentor_speech
+	install -d ${CURDIR}/debian/jammo-data-fi/opt/jammo/mentor_speech/finnish
+	install ${CURDIR}/data/mentor_speech/finnish/*.ogg ${CURDIR}/debian/jammo-data-fi/opt/jammo/mentor_speech/finnish
 
-	install ${CURDIR}/data/mentor_speech/*.ogg ${CURDIR}/debian/jammo-data-fi/opt/jammo/mentor_speech
+	install -d ${CURDIR}/debian/jammo-data-fi/opt/jammo/mentor_speech/german
+	install ${CURDIR}/data/mentor_speech/german/*.ogg ${CURDIR}/debian/jammo-data-fi/opt/jammo/mentor_speech/german
+
+	#install -d ${CURDIR}/debian/jammo-data-fi/opt/jammo/mentor_speech/english
+	#install ${CURDIR}/data/mentor_speech/english/*.ogg ${CURDIR}/debian/jammo-data-fi/opt/jammo/mentor_speech/english
 
 	# jammo-data-composing
 	install -d ${CURDIR}/debian/jammo-data-composing/opt/jammo/themes/animal/90
@@ -118,29 +124,29 @@
 
 
 	# jammo-data-singing
-	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/avignon
-	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/boat
-	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/donald
-	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/jacob
-	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/mary
-	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/miska
-	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/pig
-	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/raining
-	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/spider
-	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/spring
-	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/star
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/advanced/avignon
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/advanced/miska
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/advanced/pig
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/easy/boat
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/easy/donald
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/easy/jacob
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/easy/mary
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/easy/raining
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/easy/spider
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/easy/spring
+	install -d ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/easy/star
 
-	install ${CURDIR}/data/songs/avignon/*         ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/avignon
-	install ${CURDIR}/data/songs/boat/*            ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/boat
-	install ${CURDIR}/data/songs/donald/*          ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/donald
-	install ${CURDIR}/data/songs/jacob/*           ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/jacob
-	install ${CURDIR}/data/songs/mary/*            ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/mary
-	install ${CURDIR}/data/songs/miska/*           ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/miska
-	install ${CURDIR}/data/songs/pig/*             ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/pig
-	install ${CURDIR}/data/songs/raining/*         ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/raining
-	install ${CURDIR}/data/songs/spider/*          ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/spider
-	install ${CURDIR}/data/songs/spring/*          ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/spring
-	install ${CURDIR}/data/songs/star/*            ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/star
+	install ${CURDIR}/data/songs/advanced/avignon/*     ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/advanced/avignon
+	install ${CURDIR}/data/songs/advanced/miska/*       ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/advanced/miska
+	install ${CURDIR}/data/songs/advanced/pig/*         ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/advanced/pig
+	install ${CURDIR}/data/songs/easy/boat/*            ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/easy/boat
+	install ${CURDIR}/data/songs/easy/donald/*          ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/easy/donald
+	install ${CURDIR}/data/songs/easy/jacob/*           ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/easy/jacob
+	install ${CURDIR}/data/songs/easy/mary/*            ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/easy/mary
+	install ${CURDIR}/data/songs/easy/raining/*         ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/easy/raining
+	install ${CURDIR}/data/songs/easy/spider/*          ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/easy/spider
+	install ${CURDIR}/data/songs/easy/spring/*          ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/easy/spring
+	install ${CURDIR}/data/songs/easy/star/*            ${CURDIR}/debian/jammo-data-singing/opt/jammo/songs/easy/star
 
 
 
@@ -154,30 +160,3 @@
 	dh_testroot
 	dh_installchangelogs ChangeLog
 	dh_installdocs
-	dh_installexamples
-#	dh_install
-#	dh_installmenu
-#	dh_installdebconf
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_python
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
-	dh_installman
-	dh_link
-	dh_strip
-	dh_compress
-	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
